h2 {margin-bottom: 0;}
/* -------- columns -- */
#infos {margin: 0;}
#bdoc_end {clear: both;}
.colone, .coltwo {
	float: left;
	width: 48%;}
.colone {margin-bottom: 1em;}
.coltwo {
	margin-bottom: 1.4em;
	margin-left: 2%;
}
.note, #valid_icons, .t_break {clear: both;}
.sct_3+h2 {
	margin-top: 1.6em;
	margin-bottom: 0;}
h1 {
	width: auto;
	margin: .2em 0 0 0;
	padding: .3em 0;
	background: #c30;
	color: #fc9;
	font-family: Helvetica, sans-serif;
	font-size: 160%;
	line-height: .5;}
h1 a, h1 a:link, h1 a:visited {
	padding: .24em 1% .25em 1%;
	background: #000;
	color: #f96;}
h1 a:hover {
	background: #fff;
	color: #36c;}
h1 a:active, h1 a:focus {
	background: #fff;
	color: red;}
h2 {
	background: transparent;
	color: #c30;
	font-family: Helvetica, Arial, sans-serif;
	letter-spacing: 1px;}
h3 {
	margin-top: 1em;
	margin-left: 0;}